
# FONT NAMES
#
# The font family name is extracted from the TTF/OTF file for
# use in SVG output. For example, if you are using the 'serif' font
# defined as
#
# serif = fonts/modern/cmunrm.otf
#
# any SVG <text> blocks will appear with the font-family attribute set
# to CMUSerif-Roman, which is the name stored in the font file for this
# type face.
# 
# <text ... font-family="'CMUSerif-Roman'">
#
# You can optionally include this font family in the font definition.
#
# serif = fonts/modern/cmunrm.otf,CMUSerif-Roman
#
# This option exists if for some reason the name extracted from the
# font file does not work with your SVG reader.

# Helvetica has been replaced by Computer Modern
# http://cm-unicode.sourceforge.net/

# GD has difficulty showing OTF versions of CMU Bright Roman and
# CMU Typewriter Regular, when rotated. For this reason, TTF versions
# of these fonts are used.

serif               = fonts/modern/cmunrm.otf # CMUSerif-Roman
serif_roman         = fonts/modern/cmunrm.otf # CMUSerif-Roman
serif_default       = fonts/modern/cmunrm.otf # CMUSerif-Roman
serif_normal        = fonts/modern/cmunrm.otf # CMUSerif-Roman
serif_light         = fonts/modern/cmunrm.otf # CMUSerif-Roman
serif_bold          = fonts/modern/cmunbx.otf # CMUSerif-Bold
serif_italic        = fonts/modern/cmunui.otf # CMUSerif-Italic
serif_bolditalic    = fonts/modern/cmunbi.otf # CMUSerif-BoldItalic
serif_italicbold    = fonts/modern/cmunbi.otf # CMUSerif-BoldItalic
serif_condensed     = fonts/modern/cmunssdc.otf # CMUSerif-DemiCondensed
serif_condensedbold = fonts/modern/cmunssdc.otf # CMUSerif-DemiCondensed
serif_boldcondensed = fonts/modern/cmunssdc.otf # CMUSerif-DemiCondensed

sans_serif     = fonts/modern/cmunbmr.ttf # CMUBright-Roman
sans           = fonts/modern/cmunbmr.ttf # CMUBright-Roman
sansserif      = fonts/modern/cmunbmr.ttf # CMUBright-Roman
light          = fonts/modern/cmunbmr.ttf # CMUBright-Roman
normal         = fonts/modern/cmunbmr.ttf # CMUBright-Roman
default        = fonts/modern/cmunbmr.ttf # CMUBright-Roman
semibold       = fonts/modern/cmunbsr.otf # CMUBright-Semibold
bold           = fonts/modern/cmunbbx.otf # CMUBright-Bold
italic         = fonts/modern/cmunbmo.otf # CMUBright-Oblique
bolditalic     = fonts/modern/cmunbxo.otf # CMUBright-BoldOblique
italicbold     = fonts/modern/cmunbxo.otf # CMUBright-BoldOblique

condensed      = fonts/modern/cmunssdc.otf # CMUSansSerif-DemiCondensed
condensedbold  = fonts/modern/cmunssdc.otf # CMUSansSerif-DemiCondensed
boldcondensed  = fonts/modern/cmunssdc.otf # CMUSansSerif-DemiCondensed

mono           = fonts/modern/cmuntt.ttf   # CMUTypewriter-Regular
fixed          = fonts/modern/cmuntt.ttf   # CMUTypewriter-Regular
mono_light     = fonts/modern/cmunbtl.otf  # CMUTypewriter-Light
fixed_light    = fonts/modern/cmunbtl.otf  # CMUTypewriter-Light

symbols        = fonts/symbols/circossymbols.otf # CircosSymbols
symbol         = fonts/symbols/circossymbols.otf # CircosSymbols
glyph          = fonts/symbols/circossymbols.otf # CircosSymbols
glyphwing      = fonts/symbols/circossymbols.otf # CircosSymbols
wingding       = fonts/symbols/circossymbols.otf # CircosSymbols
wingding1      = fonts/symbols/circossymbols.otf # CircosSymbols
wingding2      = fonts/symbols/circossymbols.otf # CircosSymbols
wingding3      = fonts/symbols/circossymbols.otf # CircosSymbols
glyphweb       = fonts/symbols/circossymbols.otf # CircosSymbols
webding        = fonts/symbols/circossymbols.otf # CircosSymbols

# Additional symbols. These will only work if you
# download these fonts from the URLS shown here. Once
# you have the font, and placed it in the
# directory in the definition, uncomment the font definition.
#
# If you plan to use these fonts in SVG files, add their
# names, as they appear in your operating system's font catalogue,
# to the end of the name (like for the definitions above).
#
# See fonts/README.fonts for more information. 

# http://www.dafont.com/circle-things.font
#circles        = fonts/circles/circlethings.ttf
#circles1       = fonts/circles/circlethings.ttf
#circles2       = fonts/circles/circlethings2.ttf

# http://www.dafont.com/fnt-basicshapes1.font
#shapes         = fonts/shapes/shapes.ttf

# http://www.dafont.com/pointers.font
#pointers       = fonts/pointers/pointers.ttf
#arrows         = fonts/pointers/pointers.ttf
